Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 19:34:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery nooreen                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nooreen Bot:  Hi Nooreen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8242572569 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:24 PM, 24th Mar                     nooreen                    I am absolutely disappointed           11:25 PM, 24th Mar                   Hamza                   Hi Nooreen, Thank you for contacting us.This is Hamza. How may I help you?            11:26 PM, 24th Mar                     nooreen                    Hi           11:26 PM, 24th Mar                     nooreen                    I absolutely disappointed           11:26 PM, 24th Mar                     nooreen                    With ur customer service           11:26 PM, 24th Mar                     nooreen                    It’s ridiculous           11:26 PM, 24th Mar                     nooreen                    I have been chasing my order from last two weeks but no resolution           11:27 PM, 24th Mar                     nooreen                    You just keep saying we will contact we will resolve but nothing           11:27 PM, 24th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:27 PM, 24th Mar                     nooreen                    When we contact your number it’s always busy           11:28 PM, 24th Mar                     nooreen                    On Facebook you mentioned that courier service tried to call us twice I did not receive any call and in return I request you to give me the number who called me that also you don’t provide           11:29 PM, 24th Mar                     nooreen                    It’s ridiculous           11:29 PM, 24th Mar                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:29 PM, 24th Mar                   Hamza                   Our courier partner will contact you asap           11:29 PM, 24th Mar                   Hamza                   We appreciate your patience.           11:30 PM, 24th Mar                     nooreen                    I needed my package to wear this weekend and I did not receive it, what’s the point now           11:30 PM, 24th Mar                     nooreen                    I’m super annoyed I am done contacting you guys           11:30 PM, 24th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           11:31 PM, 24th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:31 PM, 24th Mar                   Hamza                   Is there anything else I can help you?            11:32 PM, 24th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298716